@charset "UTF-8";
.header {
  background-color: #1f1f1f;
  color: #fff;
  height: 50px;
}
.header h3{
	float:left;
	padding-left:10px;
	line-height: 15px;
}
.header h4{
	float: right;
	line-height: 15px;
	padding-right:5px;
	color:#dfdfdf;
}
input{
	margin-right:30px;
	margin-top:20px;
}